# coding: utf-8
u"""Подсистема деперсонализации данных.

.. note::

   D15n --- сокращение от Depersonalization.
"""
from .utils import D15nManagerRegistry


default_app_config = __name__ + '.apps.AppConfig'


#: Реестр менеджеров деперсонализации.
#:
#: .. note::
#:
#:    Данный реестр должен заполняться из основной системы в зависимости от
#:    её потребностей в деперсонализации баз данных.
d15n_managers_registry = D15nManagerRegistry()
